@charset "utf-8";
/*tab*/
.mod_tab_01{
	position: relative;
	}
	.mod_tab_01:after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background: #e30934;
	}
	.mod_tab_01.top:after{
	bottom: 0;
	}
	.mod_tab_01.under:after{
	top: 0;
	}
	.mod_tab_01 .mod_flex{
	display: flex;
	justify-content: space-between;
	position: relative;
	}
	.mod_tab_01 .mod_flex > *{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex: 1;
	}
	.mod_tab_01 .mod_tabBtn{
	border: 1px solid #cbcbcb;
	background: #fff;
	}
	.mod_tab_01 .mod_tabBtn + .mod_tabBtn{
	border-left: none;
	}
	.mod_tab_01 .mod_tabBtn.active{
	border-color: #e30934;
	background: #e30934;
	}
	.mod_tab_01 .mod_tabBtn.active a{
	color: #fff;
	}
	.mod_tab_01 a{
	padding-left: 1em;
	}
	.mod_tab_01 p{
	padding-left: 1em;
	}
	.mod_tab_01 .mod_tabBtn a{
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	}
	.mod_tab_01 .mod_tab span{
	text-align: left;
	}
	
	.mod_tab_02{
	position: relative;
	}
	.mod_tab_02:after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background: #ccc;
	}
	.mod_tab_02.top:after{
	bottom: 0;
	}
	.mod_tab_02.under:after{
	top: 0;
	}
	.mod_tab_02 .mod_flex{
	display: flex;
	justify-content: space-between;
	position: relative;
	}
	.mod_tab_02 .mod_flex > *{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex: 1;
	}
	.mod_tab_02 .mod_tabBtn{
	border: 1px solid #ccc;
	background: #fff;
	}
	.mod_tab_02 .mod_tabBtn + .mod_tabBtn{
	border-left: none;
	}
	.mod_tab_02 .mod_tabBtn.active{
	border-color: #ccc;
	background: #f7f7f7;
	}
	.mod_tab_02 .mod_tabBtn.active a{
	color: #e30934;
	}
	.mod_tab_02 a{
	padding-left: 1em;
	}
	.mod_tab_02 p{
	padding-left: 1em;
	}
	.mod_tab_02 .mod_tabBtn a{
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	}
	.mod_tab_02 .mod_tab span{
	text-align: left;
	}
	
	
	.mod_tabBlock .mod_tabContent{
	display: none;
	}
	.mod_tabBlock .mod_tabContent.active{
	display: block;
	}
	
	@media screen and (max-width:767px){
	.mod_tab_01:after{
	content: normal;
	}
	.mod_tab_01 p{
	padding: 0;
	}
	.mod_tab_01 .mod_flex{
	flex-wrap: wrap;
	}
	.mod_tab_01 .mod_flex > *:not(.mod_tabBtn){
	flex-basis: 100%;
	margin-top: 1em;
	}
	.mod_tab_02:after{
	content: normal;
	}
	.mod_tab_02 p{
	padding: 0;
	}
	.mod_tab_02 .mod_flex{
	flex-wrap: wrap;
	}
	.mod_tab_02 .mod_flex > *:not(.mod_tabBtn){
	flex-basis: 100%;
	margin-top: 1em;
	}
	}
	/*table*/
.mod_table_01 table{
	width: 100%;
	border: 1px solid #ccc;
	}

	.mod_table_01 thead th{
	text-align: center;
	font-weight: bold;
	background: #ededed;
	}

	.mod_table_01 td{
	font-size: 1.5rem;
	}
	
	.mod_table_01_wrap table{
	width: 100%;
	border: 1px solid #ccc;
	}
	.mod_table_01_wrap th,
	.mod_table_01_wrap td{
	border: 1px solid #ccc;
	padding: 1em;
	}
	.mod_table_01_wrap thead th{
	text-align: center;
	font-weight: bold;
	background: #ededed;
	}
	.mod_table_01_wrap th{
	background: #fafafa;
	}
	.mod_table_01_wrap td{
	font-size: 1.5rem;
	background: #fff;
	}
	
	@media screen and (max-width:767px){
	.mod_table_01_wrap table,
	.mod_table_01_wrap thead,
	.mod_table_01_wrap tbody,
	.mod_table_01_wrap tr,
	.mod_table_01_wrap th,
	.mod_table_01_wrap td{
	display: block;
	border: none;
	}
	.mod_table_01_wrap table{
	border: 1px solid #ccc;
	border-top: none;
	}
	.mod_table_01_wrap th,
	.mod_table_01_wrap td{
	border: none;
	border-top: 1px solid #ccc;
	}
	.mod_table_scroll{
	width: 100%;
	overflow-x: auto;
	}
	.mod_table_scroll_inner{
	width: 1000px;
	padding: 0 0 20px 0;
	}
	}
	th {
		text-align: left;
		vertical-align: top;
	}
	table thead th {
		width: 25%;
		line-height: 1.4;
		vertical-align: middle;
	}

	.mod_s_fzS{font-size: smaller !important;}


